<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>自动填充</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>书签</key>
	<string>em6423</string>
	<key>书签栏</key>
	<string>em3574</string>
	<key>书签菜单</key>
	<string>em3575</string>
	<key>高速缓存</key>
	<string>em6268</string>
	<key>证书</key>
	<string>em6246</string>
	<key>cookie</key>
	<string>em6159</string>
	<key>自定</key>
	<string>em6129</string>
	<key>数码证书</key>
	<string>em6081</string>
	<key>下载</key>
	<string>em6048</string>
	<key>下载</key>
	<string>em6047</string>
	<key>查找</key>
	<string>em5937</string>
	<key>google</key>
	<string>em3568</string>
	<key>锁图标</key>
	<string>em5692</string>
	<key>插件</key>
	<string>em5439</string>
	<key>偏好设置</key>
	<string>em5415</string>
	<key>隐私</key>
	<string>em5396</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rss提要</key>
	<string>em2768</string>
	<key>搜索</key>
	<string>em5202</string>
	<key>安全性</key>
	<string>em5197</string>
	<key>设置</key>
	<string>em13380</string>
	<key>解决问题</key>
	<string>em5113</string>
	<key>标签式浏览</key>
	<string>em11250</string>
	<key>标签</key>
	<string>em5032</string>
	<key>故障诊断</key>
	<string>em4976</string>
	<key>web搜索</key>
	<string>em3567</string>
</dict>
</plist>
